<div id="customer-acceptance-extra-action" ng-controller="customerAcceptanceCtrl" ng-init="getCustmerAcceptance()">
<?php
    if($user->getUserType() === USER_TYPES['CUSTOMER']){
        require_once('customerAcceptanceCustomerTemplate.php');
    }

    if($user->getUserType() === USER_TYPES['BROKER']){
        require_once('customerAcceptanceBrokerTemplate.php');
    }
?>
</div>
